

.sb-search {
	position: absolute; right:220px;
	margin-top: 40px;
	width: 0%;
	min-width: 20px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: -6px;
	right: 20px;
	border: none; border-bottom:1px solid #ccc;
	outline: none;
	background: #fff;
	width:90%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 5px; padding-left:0;
	font-family: inherit;
	font-size: 13px;
	color: #333;
}

.sb-search-input::-webkit-input-placeholder {
	color: #666;
}

.sb-search-input:-moz-placeholder {
	color: #666;
}

.sb-search-input::-moz-placeholder {
	color: #666;
}

.sb-search-input:-ms-input-placeholder {
	color: #666;
}

.sb-icon-search,
.sb-search-submit  {
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height:0px;
	text-align: center;
	cursor: pointer; opacity:0.7;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	background: #fff;
	z-index: 90;
	speak: none;
	-webkit-font-smoothing: antialiased;
}



/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 200px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {

}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
